Subject: Fw: Return and Refund
From: Josh Escarcha <[email-masked]>
To: info <[email-masked]>
Cc: 'Amazon Vendor Central' via jlacs <[email-masked]>, Kyle Cua <[email-masked]>, Jerson Suazo <[email-masked]>
Date: Thu, 8 May 2025 14:11:12 +0000

Adding Designer Living Team to assist.

Thank you,

Josh

E-Commerce Support Team

[email-masked]

From: 'JENNIFER BRINKER' via jlacs <[email-masked]>

Sent: Thursday, May 8, 2025 11:32 AM

To: [email-masked] <[email-masked]>

Subject: Re: Return and Refund

Hello

Following up on this. Can you please send a UPS return label and issue a refund to my Macy’s  account.

Please advise.

Sent
from Yahoo Mail for iPhone

On Monday, May 5, 2025, 12:30 PM, JENNIFER BRINKER <[email-masked]> wrote:

Good Morning,

I need to return the attached as they do not fit my windows. I tried to return at Macy’s over the weekend and they indicated that I need to contact you directly.

Please advise of next steps.

Thank you!

Jennifer Brinker

Sent
from Yahoo Mail for iPhone